Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP

Loading…

GLIBC_2.11 Errors - Solved #12

Open
ghost opened this Issue · 2 comments

2 participants

@ghost

Hey all,

I tried using this package in my project but was getting some errors with the lin64 (im on 32) so I forced the project to load the 32 bit version and got a GLIBC_2.11 not found error.

My solution, since I'm assuming the lin32 node was compiled on lucid, which I'm on karmic, was to download the o3 git project and run ./tools/node_modules_build and copy the o3.node into my project.

All works fine. Thanks for all the hard work!

Jon

@iamtio

Does it work with GLIBC 2.7 in Debian Lenny?

@jideji

I got the same error when running on a 64-bit Redhat machine. Building it the same way you did solved it for me as well.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Something went wrong with that request. Please try again.